#mid-bg1 {
    background-image: url('../images/tc-wallpaper.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0 150px 0;
}

#mid-right75 {
    background: none;
}

.headline1b {
    margin-top: 1rem;
}

#tribute-center {
    padding: 1rem 0 0 0;
    margin-bottom: 1rem;
    font-family: 'Raleway', sans-serif;
}

.tc-info {
    font-family: 'Raleway', sans-serif;
    padding: 1rem;
    background: rgba(255,255,255,0.8);
}

.tc-info-top {
    text-align: center;
}

.tc-info-img {
    width: 95%;
    margin: 0 auto;
}

.tc-info-bottom {
    text-align: center;
    border-top: 1px solid #132d50;
}

.tcws {
    margin: 0;
}
.tcws-input {
    width: 95%!important;
    margin: 0 auto!important;
}

li.tcws-result-row a:link,
li.tcws-result-row a:visited {
    color: #132d50!important;
}

.tcws-result-list {
    z-index: 10;
    max-height: 300px!important;
}

.tc-container {
    display: flex;
    flex-direction: column;
    margin: 0 1rem;
    padding: 0 1rem;
    background: rgba(255,255,255,0.8);
}

div.tc-list.tributes div.tribute-row:hover {
    background-color: #132d50!important;
}

div.tc-list.tributes div.tribute-row:hover a {
    color: #fff;
}

.tcc-card-header {
    width: auto!important;
}

.tcc-header-link {
    margin-top: 0.5rem;
}

.tcc-header-link a {
    color: #132d50!important;
}

div.tc-list.tributes div.tribute-row {
    margin: 0 0 1.35rem 0;
}

.tc-tribute-row-name {
    font-size: 1.15rem!important;
}

#tc-widget-upcoming-services {
    font-family: 'Raleway', sans-serif;
}

@media only screen and (max-width: 924px) {
    
    #mid-left25 {
        display: block;
        width: 100%;
    }

    #mid-right75 {
        background: rgba(255,255,255,0.8);
        padding: 1rem 0;
    }

    #tribute-center {
        margin-bottom: 0;
    }

    .tc-info-top h4 {
        display: none;
    }

    .tc-info-bottom {
        border-top: none;
    }

}